.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-313d5251-c4df-f2a4-5831-4a674c62f5f3 {
display: none !important;
}
.lfr-layout-structure-item-9b5d0150-563b-a6a3-140f-732648b54d3e {
display: none !important;
}
.lfr-layout-structure-item-23651c1b-23d8-fe42-a58a-da2342d95d6b {
display: none !important;
}
.lfr-layout-structure-item-307a14e5-3804-28f2-6275-20aeb75fdcd1 {
display: none !important;
}
.lfr-layout-structure-item-a2fde34d-449c-ce1d-f7ed-19df2f77f674 {
display: none !important;
}
.lfr-layout-structure-item-2708ee44-9df5-00b1-3ee7-3dd158346056 {
display: none !important;
}
.lfr-layout-structure-item-040c1225-d30c-8f87-4626-ebcb6774121a {
display: none !important;
}
.lfr-layout-structure-item-43fdfc08-2f2f-a3c7-b714-af6a271c7565 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43fdfc08-2f2f-a3c7-b714-af6a271c7565) !important;
}
.lfr-layout-structure-item-f83c4de1-a00e-04c7-fdbd-444fd92a82f2 {
display: none !important;
}
.lfr-layout-structure-item-a48f974d-f378-7095-52e4-7a79054ceb24 {
display: none !important;
}
.lfr-layout-structure-item-45b748a1-be01-ee40-c856-13646230341e {
background-color: rgb(248, 249, 250) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-45b748a1-be01-ee40-c856-13646230341e {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-93e8e87b-0523-b492-c3b4-6643cc834ed9 {
display: none !important;
}
.lfr-layout-structure-item-cc659ef0-7aa0-2d2d-e8c1-8b1bede8768b {
display: none !important;
}
.lfr-layout-structure-item-4d223764-d660-0303-12f9-2991c82797d6 {
display: none !important;
}
.lfr-layout-structure-item-39f8c959-2277-3270-38f3-df393f760391 {
display: none !important;
}
